Subject: Using ftp to access files on a UNIX system from NT Emacs

From: Sean Gibson <[email-masked]>
Date: Sat, 19 Apr 1997 19:23:44 -0400

Geoff,

First let me say that I really appreciate the information that you maintain
regarding Emacs for Windows NT.  It has been very useful.

I read through the information regarding downloading the new ftp.exe for
Windows NT Emacs.  Ftp is now working within Emacs, but I am having problems
using it to edit files on a UNIX system.  It appears that when Emacs tries
to list the files on the UNIX system that it is prepending c: onto the front
of the current directory, which doesn't work.  It appears that Emacs is
assuming that the UNIX file system is really a PC file system.  How does
Emacs determine what kind of system it is ftping from?  Is there a way that
I can change the Emacs functions to use ftp to access UNIX directories?

Thanks for the help,

Sean Gibson
[email-masked]